.pagination ul {
	display: block;
	text-align: center;
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: 'Lora',serif;
	font-size: 18px;
	line-height: 34px;
	cursor: default;
}

.pagination li {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	vertical-align: middle;
	display: inline-block;
	margin: 0 .15em;
}

.pagination a {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	display: block;
	color: var(--text-default);
}

.pagination .active a,
.pagination a:hover,
.pagination a:focus {
	color: var(--gold);
}

.pagination li.page-numbers a {
	font-size: 0;
	width: 8px;
	height: 34px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

.pagination li.page-numbers.prev {
	margin-right: 23px;
}

.pagination li.page-numbers.next {
	margin-left: 23px;
}

.pagination li.page-numbers.prev a {
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 8 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.168786 7.38418L7.02019 13.8417C7.24467 14.0531 7.6081 14.0528 7.8322 13.8406C8.05613 13.6284 8.05555 13.2847 7.83105 13.0731L1.38746 6.99997L7.83128 0.926841C8.05576 0.715201 8.05634 0.371737 7.83244 0.159551C7.7201 0.0531835 7.57292 -3.73363e-08 7.42575 -5.02027e-08C7.27895 -6.30361e-08 7.13236 0.0528278 7.02022 0.158457L0.168786 6.6158C0.0606701 6.71746 6.24564e-07 6.85582 6.11962e-07 6.99997C5.99359e-07 7.14413 0.0608436 7.28232 0.168786 7.38418Z' fill='%23B48B21'/%3E%3C/svg%3E%0A");
}

.pagination li.page-numbers.next a {
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 9 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.00504 6.61582L1.15364 0.158317C0.929161 -0.0531318 0.565725 -0.0527763 0.341623 0.15941C0.117695 0.37157 0.118274 0.715252 0.342781 0.926865L6.78637 7.00002L0.342551 13.0732C0.118073 13.2848 0.117495 13.6283 0.341394 13.8404C0.453735 13.9468 0.600909 14 0.748082 14C0.89488 14 1.04147 13.9472 1.15361 13.8415L8.00504 7.3842C8.11316 7.28254 8.17383 7.14418 8.17383 7.00002C8.17383 6.85587 8.11299 6.71767 8.00504 6.61582Z' fill='%23B48B21'/%3E%3C/svg%3E%0A");
}